<template>
    <div id="contenedor">
    	<h1 style="text-align:center">Admin</h1>
   <div class="bg"></div>
<div class="jumbotron">
  <h1>Bienvenido {{user}}</h1>
</div>

    </div>
</template>

<script>
    export default {
    props: ['user'],
        
    }

</script>
<style scoped>
	.bg {
  background: url('https://www.revistamercado.do/wp-content/uploads/2018/11/software-3663509_1280-1280x856.jpg');
  position:fixed;
  width: 100%;
  height:100%;

  top:0;
  left:0;
  z-index: -1;
}

.jumbotron {
  height: 350px;
  color: white;
  text-shadow: #444 0 1px 1px;
  background:transparent;
}

</style>